<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.commons_codec/1">
    <module_version install_time="1276181728899" last="true" origin="installer" specification_version="1.5.1">
        <file crc="2158269871" name="config/Modules/org-netbeans-libs-commons_codec.xml"/>
        <file crc="1856893722" name="modules/ext/apache-commons-codec-1.3.jar"/>
        <file crc="2750921711" name="modules/org-netbeans-libs-commons_codec.jar"/>
    </module_version>
</module>
